KLA12086
OSI vulnerability in Apache Tomcat

Обновлено: 16/02/2021
Дата обнаружения
11/11/2020
Уровень угрозы
Warning
Описание

An information disclosure vulnerability was found in Apache Tomcat. Malicious users can exploit this vulnerability to obtain sensitive information.

Пораженные продукты

Apache Tomcat 7.x earlier than 7.0.107

Решение

Update to the latest version
Tomcat 7 Software Downloads

Первичный источник обнаружения
Apache Tomcat 7.x vulnerabilities
Оказываемое влияние
?
OSI 
[?]
Связанные продукты
Apache Tomcat
CVE-IDS
CVE-2021-241224.3Warning